## org.gnu.gdk
Class AxisUse

    java.lang.Object
      org.gnu.glib.Enum
          org.gnu.gdk.AxisUse

public class AxisUse
extends org.gnu.glib.Enum

Field Summary
`static AxisUse` `IGNORE`
`static AxisUse` `LAST`
`static AxisUse` `PRESSURE`
`static AxisUse` `WHEEL`
`static AxisUse` `X`
`static AxisUse` `XTILT`
`static AxisUse` `Y`
`static AxisUse` `YTILT`

Method Summary
`AxisUse` `and(AxisUse other)`
`static AxisUse` `intern(int value)`
`AxisUse` `or(AxisUse other)`
`boolean` `test(AxisUse other)`
`AxisUse` `xor(AxisUse other)`

Methods inherited from class org.gnu.glib.Enum
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### IGNORE

    public static final AxisUse IGNORE

### X

    public static final AxisUse X

### Y

    public static final AxisUse Y

### PRESSURE

    public static final AxisUse PRESSURE

### XTILT

    public static final AxisUse XTILT

### YTILT

    public static final AxisUse YTILT

### WHEEL

    public static final AxisUse WHEEL

### LAST

    public static final AxisUse LAST

Method Detail

### intern

    public static AxisUse intern(int value)

### or

    public AxisUse or(AxisUse other)

### and

    public AxisUse and(AxisUse other)

### xor

    public AxisUse xor(AxisUse other)

### test

    public boolean test(AxisUse other)